:root {
    --main_color: #FA9114;
}
body {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #333;
	background-color: var(--main_color);
}
.wrapper {
	position: relative;
}
.wrapper:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(../img/bg.png);
	opacity: .3;
}
.wrapper_border {
	position: relative;
}
.wrapper_border:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 40px;
	height: 100%;
	background-color: var(--main_color);
}
.wrapper_border:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 40px;
	height: 100%;
	background-color: var(--main_color);
}
.main {
	max-width: 820px;
	margin: auto;
	box-sizing: border-box;
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	z-index: 5;
}
.container {
	width: 92%;
	margin: auto;
}

/*CTAボタン*/
.cta_btn_box_container {
	position: relative;
	z-index: 3;
}
.cta_btn_fixed {
	position: sticky;
	top: calc(100vh - 70px);
	z-index: 50;
}
.cta_btn_box_container .cta_btn {
	margin: auto;
}
.cta_btn {
	width: 90%;
	max-width: 300px;
	height: 60px;
	border-radius: 50px;
	background-color: var(--main_color);
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	box-shadow: 0 3px 10px rgba(0, 0, 0, .16);
	transition: .3s;
}
.cta_btn_box {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 5px;
}
.cta_btn:hover {
	transform: scale(1.05);
}
.cta_btn_text {
	font-weight: 500;
	font-size: 15px;
	color: #fff;
	text-shadow: 0 3px 6px rgba(0, 0, 0, .16);
}
.cta_btn_icon {
	width: 20px;
	margin-left: 8px;
}
.cta_btn_text_small {
	font-size: 10px;
	color: #fff;
	text-align: center;
}


/*サイドコンテンツ*/
.side_content {
	position: sticky;
	width: 100%;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	flex: 1;
	padding-left: 50px;
	box-sizing: border-box;
}
.side_logo {
	margin-bottom: 30px;
}
.side_logo_title {
	font-size: 13px;
	color: #fff;
}
.side_logo_box {
	display: flex;
	align-items: baseline;
	margin-top: -14px;
}
.side_logo_text {
	width: 220px;
	padding-bottom: 7px;
}
.side_logo_icon {
	width: 77px;
}
.menu_nav {
	margin-top: 30px;
}
.menu_nav_list {
	padding-left: 10px;
	display: grid;
	row-gap: 25px;
}
.menu_nav_list_item {
	display: flex;
	align-items: center;
}
.menu_nav_list_item_icon {
	width: 25px;
	margin-right: 20px;
}
.menu_nav_list_item_text {
	font-weight: 500;
	font-size: 18px;
	color: #fff;
}
.menu_nav_list_item_text:hover {
	text-shadow: 0 3px 6px rgba(0, 0, 0, .16);
}
.main_content {
	width: 100%;
	max-width: 375px;
	min-height: 100vh;
	background-color: #fff;
	margin-left: auto;
	position: relative;
}
/*メインビュー*/
.main_image {
	width: 100%;
	height: 200px;
	padding-top: 13%;
	display: grid;
	place-items: center;
}

@media (max-width: 767px) {
	.side_content {
		display: none;
	}
	.side_logo_title {
		font-size: 3.46vw;
	}
	.side_logo_box {
		margin-top: -7%;
	}
	.side_logo_text {
		width: 58.6vw;
	}
	.side_logo_icon {
		width: 20.53vw;
	}
	.menu_nav {
		margin-top: 9%;
	}
	.menu_nav_list {
		row-gap: 0;
	}
	.menu_nav_list_item + .menu_nav_list_item {
		margin-top: 8%;
	}
	.menu_nav_list_item_icon {
		width: 6.66vw;
	}
	.menu_nav_list_item_text {
		font-size: 4.8vw;
	}
	.main_content {
		max-width: 767px;
	}
	.cta_btn {
		max-width: 600px;
		height: auto;
		min-height: 60px;
		padding: 2.7% 0;
	}
	.cta_btn_text {
		font-size: 4vw;
	}
	.cta_btn_icon {
		width: 5.33vw;
	}
}


/* サブページ */
.main_image_title {
	font-weight: 700;
	font-size: 20px;
}
.section_page {
	padding-bottom: 30px;
}
.page_box {
	display: grid;
	grid-row-gap: 30px;
}
.page_title {
	font-weight: 700;
	font-size: 18px;
	margin-bottom: 10px;
}
.page_text {
	font-size: 13px;
	line-height: 1.5;
}